Audacious - Support #1124

"Error” is ready
August 25, 2021 08:50 - Karol Kurek

Status: Closed
Priority: Minor
Assignee:

Category:

Target version:

Affects version:

Start date: August 25, 2021
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Sometimes (~ once per hour | guess) | have this strange alert that "Error" is ready. No idea what is it. | can provide more details if

you tell me how.
History

#1 - August 27, 2021 22:34 - John Lindgren

- Tracker changed from Bug to Support

The string "is ready" is not in our source code, except in comments. I'm not sure where that notification is coming from, but it's not from Audacious.

#2 - December 24, 2021 18:01 - John Lindgren

- Status changed from New to Closed

Sorry we couldn't find a solution. If you find any new information that might be relevant, please feel free to open a topic on the forum.
